/***** Font face *****/

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Permanent Marker';
    src: url('../fonts/Permanent_Marker/PermanentMarker-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SenRegular';
    src: url('../fonts/Sen/Sen-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter_28pt-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue/HelveticaNeueMedium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeuBold";
    src: url("../fonts/HelveticaNeue/HelveticaNeueBold.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Consola';
    src: url('../fonts/Consola/CONSOLA.TTF');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MonoCraft';
    src: url('../fonts/MonoCraft/Monocraft.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BurbankBlack';
    src: url('../fonts/Burbank/Burbankbigcondensed_bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Silkscreen';
    src: url('../fonts/Silkscreen/Silkscreen-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato/Lato-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand/Quicksand-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EduAUVICWANTPreBold';
    src: url('../fonts/EduAUVICWANTPre/EduAUVICWANTPre-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EduAUVICWANTPreVariableFont';
    src: url('../fonts/EduAUVICWANTPre/EduAUVICWANTPre-VariableFont_wght.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans/OpenSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}